<template>
  <div class="flex flex-col gap-4">
    <div
      class="flex flex-col gap-4 border-2 rounded-lg p-5 border-black"
      id="avatar"
    >
      <p class="text-2xl border-black border-b-2 border-opacity-100"># Svn Avatar</p>
      <div
        class="flex flex-col gap-4"
      >
        <div class="flex items-center  gap-4">
          <svn-avatar
            v-for="size in ['2xl', 'xl', 'lg', 'md', 'sm', 'xs']"
            firstname="John"
            lastname="Doe"
            :size="size"
          />
        </div>
        <div class="flex items-center  gap-4">
          <svn-avatar
            avatar="https://st2.depositphotos.com/1001911/7684/v/450/depositphotos_76840867-stock-illustration-pointing-at-himself-emoticon.jpg"
            v-for="size in ['2xl', 'xl', 'lg', 'md', 'sm', 'xs']"
            firstname="John"
            lastname="Doe"
            :size="size"
          />
        </div>
      </div>
    </div>
  </div>
</template>

<script setup>

import SvnNavbar from "@/components/navbar/SvnNavbar.vue";
</script>